<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_NonDeductibleConsumptionTaxesNOE" xlink:label="NonDeductibleConsumptionTaxesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_PackagingIncomeRevOA" xlink:label="PackagingIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_TransportationCostCOSExpOA" xlink:label="TransportationCostCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_WarehouseCostCOSExpOA" xlink:label="WarehouseCostCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_PackagingCostCOSExpOA" xlink:label="PackagingCostCOSExpOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_MasakatsuKuroiwaMember" xlink:label="MasakatsuKuroiwaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_ToshimiNagaokaMember" xlink:label="ToshimiNagaokaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_KeitaKuroiwaMember" xlink:label="KeitaKuroiwaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_YasuyukiSanoMember" xlink:label="YasuyukiSanoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_YasunoriMatsudaMember" xlink:label="YasunoriMatsudaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_SeijiOookaMember" xlink:label="SeijiOookaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_TakashiSuzukiMember" xlink:label="TakashiSuzukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_KatsunoriKobayashiMember" xlink:label="KatsunoriKobayashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_KazutakaKanekoMember" xlink:label="KazutakaKanekoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_HidekiMiyataMember" xlink:label="HidekiMiyataMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_YoshiyukiAjiokaMember" xlink:label="YoshiyukiAjiokaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_TransportationSegmentReportableSegmentsMember" xlink:label="TransportationSegmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_WarehouseSegmentReportableSegmentsMember" xlink:label="WarehouseSegmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_PackagingSegmentReportableSegmentsMember" xlink:label="PackagingSegmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04191-000_2020-03-31_01_2020-06-29.xsd#jpcrp030000-asr_E04191-000_TestSegmentReportableSegmentsMember" xlink:label="TestSegmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_MasakatsuKuroiwaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MasakatsuKuroiwaMember">黒岩　正勝 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasakatsuKuroiwaMember" xlink:to="label_MasakatsuKuroiwaMember" />
    <link:label xlink:type="resource" xlink:label="label_MasakatsuKuroiwaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MasakatsuKuroiwaMember_2">黒岩　正勝</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasakatsuKuroiwaMember" xlink:to="label_MasakatsuKuroiwaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ToshimiNagaokaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ToshimiNagaokaMember">長岡　敏巳 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToshimiNagaokaMember" xlink:to="label_ToshimiNagaokaMember" />
    <link:label xlink:type="resource" xlink:label="label_ToshimiNagaokaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ToshimiNagaokaMember_2">長岡　敏巳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToshimiNagaokaMember" xlink:to="label_ToshimiNagaokaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KeitaKuroiwaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KeitaKuroiwaMember">黒岩　慶太 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KeitaKuroiwaMember" xlink:to="label_KeitaKuroiwaMember" />
    <link:label xlink:type="resource" xlink:label="label_KeitaKuroiwaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KeitaKuroiwaMember_2">黒岩　慶太</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KeitaKuroiwaMember" xlink:to="label_KeitaKuroiwaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YasuyukiSanoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YasuyukiSanoMember">佐野　恭行 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YasuyukiSanoMember" xlink:to="label_YasuyukiSanoMember" />
    <link:label xlink:type="resource" xlink:label="label_YasuyukiSanoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YasuyukiSanoMember_2">佐野　恭行</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YasuyukiSanoMember" xlink:to="label_YasuyukiSanoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YasunoriMatsudaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YasunoriMatsudaMember">枩田　泰典 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YasunoriMatsudaMember" xlink:to="label_YasunoriMatsudaMember" />
    <link:label xlink:type="resource" xlink:label="label_YasunoriMatsudaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YasunoriMatsudaMember_2">枩田　泰典</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YasunoriMatsudaMember" xlink:to="label_YasunoriMatsudaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SeijiOookaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SeijiOookaMember">大岡　誠司 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SeijiOookaMember" xlink:to="label_SeijiOookaMember" />
    <link:label xlink:type="resource" xlink:label="label_SeijiOookaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SeijiOookaMember_2">大岡　誠司</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SeijiOookaMember" xlink:to="label_SeijiOookaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakashiSuzukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakashiSuzukiMember">鈴木　隆 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakashiSuzukiMember" xlink:to="label_TakashiSuzukiMember" />
    <link:label xlink:type="resource" xlink:label="label_TakashiSuzukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakashiSuzukiMember_2">鈴木　隆</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakashiSuzukiMember" xlink:to="label_TakashiSuzukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KatsunoriKobayashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KatsunoriKobayashiMember">小林　克典 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KatsunoriKobayashiMember" xlink:to="label_KatsunoriKobayashiMember" />
    <link:label xlink:type="resource" xlink:label="label_KatsunoriKobayashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KatsunoriKobayashiMember_2">小林　克典</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KatsunoriKobayashiMember" xlink:to="label_KatsunoriKobayashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KazutakaKanekoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KazutakaKanekoMember">金子　和孝 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KazutakaKanekoMember" xlink:to="label_KazutakaKanekoMember" />
    <link:label xlink:type="resource" xlink:label="label_KazutakaKanekoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KazutakaKanekoMember_2">金子　和孝</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KazutakaKanekoMember" xlink:to="label_KazutakaKanekoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HidekiMiyataMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HidekiMiyataMember">宮田　英樹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HidekiMiyataMember" xlink:to="label_HidekiMiyataMember" />
    <link:label xlink:type="resource" xlink:label="label_HidekiMiyataMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HidekiMiyataMember_2">宮田　英樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HidekiMiyataMember" xlink:to="label_HidekiMiyataMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshiyukiAjiokaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshiyukiAjiokaMember">味岡　良行 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshiyukiAjiokaMember" xlink:to="label_YoshiyukiAjiokaMember" />
    <link:label xlink:type="resource" xlink:label="label_YoshiyukiAjiokaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshiyukiAjiokaMember_2">味岡　良行</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshiyukiAjiokaMember" xlink:to="label_YoshiyukiAjiokaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NonDeductibleConsumptionTaxesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonDeductibleConsumptionTaxesNOE">控除対象外消費税等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonDeductibleConsumptionTaxesNOE" xlink:to="label_NonDeductibleConsumptionTaxesNOE" />
    <link:label xlink:type="resource" xlink:label="label_NonDeductibleConsumptionTaxesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonDeductibleConsumptionTaxesNOE_2">控除対象外消費税等、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonDeductibleConsumptionTaxesNOE" xlink:to="label_NonDeductibleConsumptionTaxesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_PackagingIncomeRevOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PackagingIncomeRevOA">梱包収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PackagingIncomeRevOA" xlink:to="label_PackagingIncomeRevOA" />
    <link:label xlink:type="resource" xlink:label="label_PackagingIncomeRevOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PackagingIncomeRevOA_2">梱包収入、営業収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PackagingIncomeRevOA" xlink:to="label_PackagingIncomeRevOA_2" />
    <link:label xlink:type="resource" xlink:label="label_TransportationCostCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TransportationCostCOSExpOA">運送原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransportationCostCOSExpOA" xlink:to="label_TransportationCostCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_TransportationCostCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TransportationCostCOSExpOA_2">運送原価、営業原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransportationCostCOSExpOA" xlink:to="label_TransportationCostCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_WarehouseCostCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WarehouseCostCOSExpOA">倉庫原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WarehouseCostCOSExpOA" xlink:to="label_WarehouseCostCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_WarehouseCostCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WarehouseCostCOSExpOA_2">倉庫原価、営業原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WarehouseCostCOSExpOA" xlink:to="label_WarehouseCostCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_PackagingCostCOSExpOA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PackagingCostCOSExpOA">梱包原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PackagingCostCOSExpOA" xlink:to="label_PackagingCostCOSExpOA" />
    <link:label xlink:type="resource" xlink:label="label_PackagingCostCOSExpOA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PackagingCostCOSExpOA_2">梱包原価、営業原価</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PackagingCostCOSExpOA" xlink:to="label_PackagingCostCOSExpOA_2" />
    <link:label xlink:type="resource" xlink:label="label_TransportationSegmentReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TransportationSegmentReportableSegmentsMember">運送事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransportationSegmentReportableSegmentsMember" xlink:to="label_TransportationSegmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_TransportationSegmentReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TransportationSegmentReportableSegmentsMember_2">運送事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TransportationSegmentReportableSegmentsMember" xlink:to="label_TransportationSegmentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_WarehouseSegmentReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WarehouseSegmentReportableSegmentsMember">倉庫事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WarehouseSegmentReportableSegmentsMember" xlink:to="label_WarehouseSegmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_WarehouseSegmentReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WarehouseSegmentReportableSegmentsMember_2">倉庫事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WarehouseSegmentReportableSegmentsMember" xlink:to="label_WarehouseSegmentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PackagingSegmentReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PackagingSegmentReportableSegmentsMember">梱包事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PackagingSegmentReportableSegmentsMember" xlink:to="label_PackagingSegmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_PackagingSegmentReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PackagingSegmentReportableSegmentsMember_2">梱包事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PackagingSegmentReportableSegmentsMember" xlink:to="label_PackagingSegmentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TestSegmentReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TestSegmentReportableSegmentsMember">テスト事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TestSegmentReportableSegmentsMember" xlink:to="label_TestSegmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_TestSegmentReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TestSegmentReportableSegmentsMember_2">テスト事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TestSegmentReportableSegmentsMember" xlink:to="label_TestSegmentReportableSegmentsMember_2" />
  </link:labelLink>
</link:linkbase>